@charset "utf-8";

/* CSS Document */



@media (max-width: 1200px) { 


}

@media (max-width: 991px) {
	.slider{     top: 0px;
    position: relative; clear:both; display:block;}
	.blog-isotope{ }
	#nav_menu-3{ min-height:200px;}
	 .header-sticky.sticky{ position:relative;}
	}

@media (max-width: 768px) {
	.foot-last-col{ top:10px;}
     h4.contact-heading{ margin-left:15px; margin-right:15px;}
	 .aq-template-wrapper .aq_span8{ width:auto; left:auto;}
	 .wpcf7-form h4.contact-heading{ margin-left:0px;}
	 .section-header h3{ font-size:20px; }
	  .header-sticky.sticky{ position:relative;}
	  .aq-template-wrapper .aq-first,.aq-template-wrapper .aq_span6{    margin: 2%;
    width: 96%;}
	.why-cho-hol{ margin-bottom:20px;}
	
	.why-cho-hol{     padding-bottom: 20px;
    padding-top: 0px;}
.home-serv-sec{background-color:#ffffff;   padding-bottom:40px; padding-top:60px;}
.recen-por-sec{background-color:#f2f2f2; padding-bottom:60px;}
.why-choose-hulk-sect{background-color:#ffffff;   padding-bottom:15px; padding-top:15px;}
.why-cho-subsec{    padding-bottom: 20px;
    margin-top: 30px;}
.latest-news-sec{background-color:#ffffff;   padding-bottom:60px; padding-top:0px;}
	
	
	

	} 

@media (max-width: 640px) {

	.aq-template-wrapper .aq-first p{ padding:20px !important;}
	#contact-form .aq-block-ptf_text_block p{ padding:5px 20px !important; }
	.aq-template-wrapper .aq_span6{ width:auto; display:block; clear:both;}
	.single-image{ margin:15px;}
	.progress-wrapper{ margin:15px;}
	
/*	.slider{     top: 60px;
   }*/
   .header-sticky.sticky{ position:relative;}
   	#nav_menu-3{ min-height:auto;}
.aq-template-wrapper .aq_span4{ width:100%;}
	  .aq-template-wrapper .aq-first,.aq-template-wrapper .aq_span6{    margin: 2%;
    width: 96%;}
	}
@media (max-width: 480px) {
	.site-header{ clear:both; width:100%; display:block;}
	.header-sticky.sticky{ position:relative;}
	/*.slider{     top: 60px;
  }*/
	
	  .aq-template-wrapper .aq-first,.aq-template-wrapper .aq_span6{    margin: 2%;
    width: 96%;}
	}
